[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.GetYDPI

Gets the value for the YDPI property.

## Declaration

Source position: printers.pas line 299

`protected function TPrinter.GetYDPI: Integer; virtual;`

## Function result

Value for the property.

## See also

TPrinter.YDPI |  | Number of DPI (Dots per Inch) on the vertical axis for the selected device.